<?exit?>

<!--{eval $picarr=$linkarr=$textarr=array();}-->
<!--{loop $iarr $ikey $value}-->
<!--{eval $picarr[] = '"'.$value[a_filepath].'"';}-->
<!--{eval $linkarr[] = '"'.$value[url].'"';}-->
<!--{eval $textarr[] = '"'.$value[subject].'"';}-->
<!--{/loop}-->
<!--{eval $pics = implode(',', $picarr);}-->
<!--{eval $links = implode(',', $linkarr);}-->
<!--{eval $texts = implode(',', $textarr);}-->

<script type="text/javascript" language="javascript">
<!--
if(focus_width==undefined) var focus_width=220;
if(focus_height==undefined) var focus_height=190;
if(text_height==undefined) var text_height=20;

var xsImgs = new Array({$pics});
var xsImgLinks = new Array({$links});
var xsImgTexts = new Array({$texts});
var xsImgSize = new Array(focus_width, focus_height);
//-->
</script>
<script language="javascript" type="text/javascript" src="{S_URL}/include/js/slide.js"></script>